@charset "utf-8";

html{overflow-y:scroll;}

html, body, div, span,
h1, h2, h3, h4, h5, h6, p, img, a img,
dl, dt, dd, ol, ul, li
 {
    margin : 0px ;
    padding : 0px ;
    border : 0px ;
    outline : 0px ;
    font-size:100%;
    vertical-align:baseline;
    list-style:none;
}

body {
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    font-family:Meiryo UI,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	width: 100%;
/*	min-width: 900px;*/
	min-width: 980px;
	color: #000;
}
img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position: fixed;
  /* またはabsolute; */
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px){
  img.bg {
  left: 50%;
  margin-left: -512px; }
}

#container {
  position: relative; 

}
#contener{
width: 1000px;
	margin: 10px auto 0;

}
h1, h2, h3, h4, p{
    margin: 0px;
    padding: 0px;
}
a{
    text-decoration: underline;
    color: #CF0202;

}
a:hover {
position: relative;
top: 1px;
left: 1px;
text-decoration: none;
}
ul, li, dl, dd, dt{
    margin: 0px;
    padding:0px;
    list-style: none;
}
#header{
			margin:0 auto;
			}


#header h1{
    padding: 20px 10px 0px 20px;
	font-size: 27px;
    width:980px;
    margin: 0px auto;
}

#header h1 a{
text-decoration:none;
}

#header h2{
    padding: 20px 10px 10px 20px;
	font-size: 14px;
	color: #000;
/*    width:980px;*/
    margin: 0px auto;

}
#header img{
	display: block;
    width:980px;
    margin: 0px auto;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;

}
#wrap{
    width:980px;
    margin: 0px auto;
}
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 


/*サイドバー*/
.widget-title{
		font-size : 100%;
		margin : 0px;
		color: #6D6A8A;
		padding: 15px 10px 15px 50px;
		font-size: 18px;
		margin-bottom: 5px;
		background-image:url(../images/menu.png);
		background-position:1% 50%;
		background-repeat:no-repeat;
border-bottom:1px solid #00115E;
}
/*サイドバーエリア*/
#menu{
		padding: 0px 10px 10px 10px;
		float: right;
		margin: 10px 0px 30px 10px;
		width:230px;
		background:url(../images/conten_bg.png) left top repeat;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;

}
.widget-erea {
margin-bottom:10px;
}
.widget-erea ul li{
padding:5px;
font-size:15px;
}
.widget-erea ul li a{
background-image:url(../images/allow.png);
background-position:1% 50%;
background-repeat:no-repeat;
padding-left:30px;
}

.widget-erea ul li ul{
	margin:10px 0;
margin-right:2px;
}

.widget-erea ul li ul li{
	margin:10px 0;

}
#main_contents{
	float: left;
    width: 700px;
    margin: 10px 0px 0px 0px;

}
.pdr #main_contents{
	float: none;
	margin: 10px 0px 30px 0px;
	width: 100%;
}
/*記事見出しの設定*/
.content-title{
	font-size : 20px;
	margin : 0px;
	line-height : 1.2em;
    color: #0C447F;
    padding: 20px 10px 20px 60px;
	margin-bottom: 20px;
background-image:url(../images/h3.png);
background-position:1% 50%;
background-repeat:no-repeat;
border-bottom:2px dashed #00115E;
}

.content-title:first-letter{
  font-weight:bold;
  font-size:200%;
}


.post{
}
.post h3{
	font-size:18px;
	margin : 5px 0px 5px 0px ;
	padding : 5px ;
	border-left:9px #00115E solid;

}

.post h4{
	font-size:16px;
	margin : 5px 0px 5px 0px ;
	padding : 5px ;
	border-left:6px #00115E solid;
}

.post h5{
	font-size:14px;
	margin : 5px 0px 5px 0px ;
	padding : 5px ;
	border-left:4px #00115E solid;
}
/*記事エリア部分の設定*/
.box{
    margin-bottom: 10px;
	padding: 10px 10px 10px 10px;
		background:url(../images/conten_bg.png) left top repeat;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
text-shadow:1px 1px #fff;
}
/*ニュースエリア*/
.news_province, .topics_province, .sitemap_province{
    margin-bottom: 10px;
	padding: 10px 10px 10px 10px;
		background:url(../images/conten_bg.png) left top repeat;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
text-shadow:1px 1px #fff;
}



.box p, .sitemap_province p{
    padding: 0px 20px 15px 20px;

}
.news_province dl{
    padding: 0px 20px 10px 20px;
	overflow-y: auto;
	max-height: 250px;
	_height: 250px;
	margin: 10px 0px;
}
.news_province dt{
    padding: 10px 0px 0px 0px;
}
.news_province dd{
    border-bottom: 1px dotted #999;
    padding: 0px 0px 0px 0px;

}
.topics_province h4{
    margin: 10px 20px 0px 20px;
    border-bottom: 1px dotted #999;
}
.topics_province p{
    margin: 5px 20px 20px 20px;
}

.sitemap_province ul{
    padding: 0px 20px 0px 20px;

}
.sitemap_province li{
    padding: 3px 6px 10px 20px;
    background: url(../images/li_style.jpg) no-repeat 0px 7px;
}

/*フッター部分の設定*/
#footer{
    clear: both;
	width: 1000px;
		background:url(../images/conten_bg.png) left top repeat;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
margin:0 auto;
}
#footer p{
    display : block;
    text-align : center;
    padding : 30px 0px 30px 0px;
    margin : 0px auto 10px;
    width:980px;
	color: #000;

}
#footer p a{
}

/*トップへ戻る部分の設定*/
.toplink {
font-size:14px;
background:#CF0202 ;/*トップへ戻るの色*/
float:right;
padding: 5px 15px 5px 15px;
display: inline;
margin-right:180px;


}

.toplink a {
color:#fff;

}


.pagenav{
clear:both;
width: 100%;
height: 30px;
margin: 5px 0 20px;
}

.prev{float:left}

.next{float:right;}

#pageLinks{
clear:both;
color:#4f4d4d;
text-align:center;
}




/*ナビゲーション部分の装飾*/
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
	width: 980px;
	margin: 10px auto 10px auto;
  height: 49px;
		background:url(../images/conten_bg.png) left top repeat;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;

}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color: #000;
  display: inline-block;
  font-size: 12px;
  line-height: 49px;
  padding: 0 20px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #407CC5;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 8px 0 0 8px;
  -moz-border-radius: 8px 0 0 8px;
  -webkit-border-radius: 8px 0 0 8px;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 8px 8px 0;
  -moz-border-radius: 0 8px 8px 0;
  -webkit-border-radius: 0 8px 8px 0;
}
#cssmenu > ul > li.active a {
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;

}
#cssmenu > ul > li:hover > a {
  background: #eee;
}
#cssmenu .page_item {
  z-index: 1;
}
#cssmenu .page_item:hover > ul {
  display: block;
}
#cssmenu .page_item ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .page_item ul li {
  *margin-bottom: -1px;
}
#cssmenu .page_item ul li a {
  background: #407CC5;
  border-bottom: 1px dotted #ac6dd0;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
}
#cssmenu .page_item ul li:hover a {
  background: #eee;/*ナビゲーションのホバー時子ページ*/
}
#cssmenu .page_item .page_item:hover > ul {
  display: block;
}
#cssmenu .page_item .page_item ul 
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .page_item .page_item ul li a {
  background: #540980;
  border-bottom: 1px dotted #996bb3;
}
#cssmenu .page_item .page_item ul li a:hover {
  background: #350551;
}

/*ウジェットのカレンダー*/
#calendar_wrap{
margin:20px 0px;
padding:5px;
}

/*タグ欄*/

.tagcloud{
margin-bottom:10px;
padding:5px;
}